body {
  margin-top: 30px;
  margin-bottom: 0px;
  font-family: calibri, arial, tahoma;
  background: #e4ecf6 url('images/pagebg.png') top left repeat-x;
}

#logo-frame {
  margin: auto;
  width: 1002px;
  border-spacing: 0px;
}

#logo-frame .logo {
  width: 370px;
  vertical-align: middle;
}

#logo-frame .spot {
  text-align: center;
  vertical-align: middle;
}

#container {
  margin: auto;
  width: 1000px;
  margin-top: 10px;
}

#menu-frame {
  width: 100%;
  border-radius: 5px;
  background: #345a82 url('images/menu-bg.png') top left repeat-x;
}

#menu-section {
  width: 100%;
  border-spacing: 0px;
}

#menu {
  padding: 0px;
}

#menu ul {
  margin: 0px;
  padding: 0px;
  list-style-type: none;
}

#menu li {
  float: left;
  height: 42px;
  display: inline;
}

#menu li:first-child {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}

#menu li a {
  color: #fff;
  font-size: 15pt;
  font-weight: bold;
  padding-top: 8px;
  font-family: calibri;
  padding-left: 30px;
  padding-right: 30px;
  display: inline-block;
  padding-bottom: 6px;
  text-decoration: none;
  text-shadow: 1px 1px 2px #000;
}

#menu li:hover {
  background-color: #2e5e92;
}

#search {
  width: 250px;
  padding: 0px;
  text-align: center;
  padding-bottom: 2px;
}

#search input {
  color: #fff;
  border: 0px;
  margin: 0px;
  height: 25px;
  padding-left: 20px;
  border-radius: 3px;
  padding-right: 60px;
  background-color: #2e5e92;
  background: #2e5e92 url('images/search.png') 96% no-repeat;
}

#main-frame {
  margin-top: 10px;
  border-radius: 5px;
  border: 5px solid #fff;
}

#feature-frame {
  width: 100%;
  border-spacing: 0px;
  border: 1px solid #000;
}

#feature-frame td {
  padding: 0px;
}

#feature-section {
  width: 100%;
  border-spacing: 0px;
}

#amazon-section {
  width: 100%;
  border-spacing: 0px;
}

.feature-title,
.amazon-title {
  height: 100px;
  text-align: center;
  background: #2e5e92;
  border-right: 1px solid #000;
}

.feature-title img,
.amazon-title img {
  padding-top: 6px;
  padding-left: 5px;
  padding-right: 5px;
  vertical-align: middle;
  padding-bottom: 4px;
}

.feature-cont {
  padding: 0px;
  width: 668px;
  vertical-align: middle;
  background: #404040;
  border-right: 1px solid #000;
}

.amazon-cont {
  width: 248px;
  vertical-align: top;
  background: url('images/amazonbg.png') center bottom no-repeat;
}

.amazon-cont div {
  width: 82%;
  margin: auto;
  padding-left: 15px;
  padding-top: 23px;
}

.amazon-cont div form input[type=text] {
  margin: 0px;
  padding-top: 2px;
  padding-left: 5px;
  padding-right: 5px;
  border-radius: 3px;
  padding-bottom: 2px;
  border: 1px solid #c0c0c0;
}

.amazon-cont div form input[type=submit] {
  color: #fff;
  height: 24px;
  border-radius: 3px;
  padding-bottom: 2px;
  background: #2e5e92;
  border: 1px solid #2e5e92;
}

.amazon-cont div form input[type=submit]:hover {
  background: #31567d;
}

.amazon-cont div form input[type=submit]:active {
  background: #354a61;
}

#features-list {
  margin: auto;
  width: 100%;
  height: 100px;
  padding-left: 5px;
  padding-right: 5px;
  border-spacing: 0px;
}

#features-list td {
  padding: 0px;
  vertical-align: middle;
}

.feature {
  color: #fff;
  /* width: 95%; */
  height: 85px;
  width: 207px;
  margin: auto;
  padding: 0px;
  display: block;
  text-decoration: none;
  border: 1px solid #000;
}

.feature:hover {
  text-decoration: underline;
}

.feature div {
  color: #fff;
  width: 91%;
  height: 30px;
  font-size: 10pt;
  line-height: 90%;
  padding-top: 5px;
  font-weight: bold;
  margin-top: 49px;
  padding-left: 10px;
  padding-right: 10px;
  border-top: 1px solid #000;
  text-shadow: 2px 2px 0px #000;
  background: url('images/featbg.png') top left repeat;
}

#main-frame {
  background: #fff;
}

#main-section {
  margin-top: 15px;
}

#body-frame {
  width: 100%;
  border-spacing: 0px;
}

#body-section {
  padding: 0px;
  vertical-align: top;
}

.post-frame {
  width: 736px;
  margin-right: 5px;
}

.post-title {
  font-size: 14pt;
  font-weight: bold;
  padding-top: 3px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 3px;
  background: #d2e5fe;
}

.status-title {
  font-size: 14pt;
  font-weight: bold;
  padding-top: 3px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 3px;
  background: #99bce9;
}

.quote-title {
  font-size: 14pt;
  font-weight: bold;
  padding-top: 3px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 3px;
  background: #cecece;
}

.aside-title {
  font-size: 14pt;
  font-weight: bold;
  padding-top: 3px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 3px;
  background: #dadbf6;
}

.link-title {
  font-size: 11pt;
  padding-top: 4px;
  padding-left: 10px;
  padding-bottom: 4px;
  background: #eeeeee;
}

.post-title a,
.status-title a,
.quote-title a,
.aside-title a {
  color: #000;
}

.post-cont {
  margin: 0px;
  font-size: 11pt;
  padding-top: 5px;
  padding-left: 15px;
  padding-right: 18px;
  background: #f7f7f7;
  padding-bottom: 5px;
}

.status-cont,
.quote-cont,
.aside-cont {
  margin: 0px;
  font-size: 11pt;
  padding-top: 5px;
  padding-left: 15px;
  padding-right: 18px;
  background: #f7f7f7;
  padding-bottom: 5px;
}

.quote-cont div {
  padding-left: 40px;
  padding-right: 40px;
  background: url('images/left-quote.png') top left no-repeat;
}

.link-cont {
  margin: 0px;
  font-size: 11pt;
  padding-top: 5px;
  padding-left: 15px;
  padding-right: 18px;
  background: #f7f7f7;
  padding-bottom: 5px;
  margin-bottom: 25px;
}

.post-user {
  font-size: 11pt;
  padding-top: 4px;
  padding-left: 10px;
  padding-bottom: 4px;
  background: #eeeeee;
}

.post-user span {
  color: #404040;
}

.post-img {
  background: #f7f7f7;
}

.post-sort {
  font-size: 11pt;
  padding-top: 30px;
  padding-left: 15px;
  padding-right: 15px;
  background: #f7f7f7;
  padding-bottom: 5px;
}

.post-sort span {
  font-weight: bold;
}

.post-info {
  font-size: 11pt;
  text-align: right;
  margin-top: 5px;
  padding-top: 8px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 8px;
  margin-bottom: 25px;
  background: #eeeeee;
}

.post-info a {
  color: #000;
  font-weight: bold;
  text-decoration: none;
}

.post-info a:hover {
  text-decoration: underline;
}

.post-info table {
  width: 100%;
  border-spacing: 0px;
}

.post-info .share {
  padding: 0px;
  text-align: left;
}

.post-info .read {
  padding: 0px;
  text-align: right;
}

#reply-frame {
  width: 99%;
  margin-top: 5px;
  margin-right: 5px;
  margin-bottom: 30px;
}

#reply-frame > div {
  width: 90%;
  margin: auto;
  border-top: 1px solid #c0c0c0;
  border-bottom: 1px solid #c0c0c0;
}

#reply-frame .reply-title {
  font-size: 14pt;
  font-weight: bold;
  padding-top: 15px;
  padding-bottom: 15px;
}

#reply-frame ol.reply-list {
  margin-left: 0px;
  padding-left: 0px;
}

#reply-frame ol li {
  margin-top: 20px;
  margin-bottom: 20px;
  list-style-type: none;
}

#reply-frame table {
  width: 100%;
  margin: auto;
  border-spacing: 0px;
  background: #f7f7f7;
  border: 1px solid #eaeaea;
}

#reply-frame table td.avatar {
  width: 65px;
  height: 65px;
  padding: 0px;
  text-align: center;
}

#reply-frame table td.avatar img {
  width: 44px;
  height: 44px;
  vertical-align: middle;
}

#reply-frame table .info {
  vertical-align: top;
  padding-left: 15px;
}

#reply-frame table .info .name {
  font-size: 12pt;
  font-weight: bold;
}

#reply-frame table .info .name > span {
  font-size: 8pt;
}

#reply-frame table .info .date {
  font-size: 10pt;
}

#reply-frame table .body p {
  margin: 0px;
  font-size: 11pt;
  padding-top: 5px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 10px;
}

#reply-frame table .body .edit-link {
  font-size: 11pt;
  margin-top: 30px;
}

#reply-frame .reply-make {
  font-size: 11pt;
  padding-left: 10px;
}

#respond {
  width: 88%;
  padding-left: 40px;
  padding-right: 40px;
  margin-bottom: 20px;
}

#respond h3#reply-title {
  font-size: 15pt;
  color: #202020;
  font-weight: bold;
}

#respond form {
  padding-left: 25px;
  padding-right: 25px;
}

#respond form .logged-in-as {
  padding-top: 5px;
  padding-bottom: 15px;
}

#respond form p.comment-form-comment {
  font-weight: bold;
  padding-top: 55px;
  padding-bottom: 15px;
}

#respond form p.comment-form-comment label {
  display: inline-block;
  margin-bottom: 10px;
}

#respond form a {
  font-weight: bold;
}

#respond #cancel-comment-reply-link {
  font-size: 10pt;
}

#respond #cancel-comment-reply-link:before {
  content: "( ";
}

#respond #cancel-comment-reply-link:after {
  content: " )";
}

#respond form textarea {
  width: 94.5%;
  padding-top: 10px;
  padding-left: 15px;
  padding-right: 15px;
  padding-bottom: 10px;
  font-family: calibri, arial, tahoma;
}

#respond form p {
  margin: 0px;
  padding: 0px;
  margin-top: 15px;
  margin-bottom: 15px;
}

#respond form input[type=submit] {
  color: #fff;
  border: 0px;
  padding-top: 5px;
  padding-left: 5px;
  padding-right: 5px;
  border-radius: 5px;
  padding-bottom: 5px;
  background: #2e5e92;
}

#respond form input[type=submit]:hover {
  background: #31567d;
}

#respond form input[type=submit]:active {
  background: #354a61;
}

#reply-nav {
  margin-right: 5px;
  margin-bottom: 20px;
}

#reply-nav table {
  width: 100%;
}

#reply-nav .title {
  font-size: 14pt;
  font-weight: bold;
  padding-top: 3px;
  padding-left: 5px;
  padding-bottom: 5px;
}

#reply-nav .prev {
  text-align: left;
  font-size: 12pt;
  padding-top: 3px;
  padding-left: 5px;
  padding-bottom: 5px;
}

#reply-nav .next {
  font-size: 12pt;
  text-align: right;
  padding-top: 3px;
  padding-right: 5px;
  padding-bottom: 5px;
}

#disqus_thread {
  margin-left: 10px;
  margin-right: 10px;
}

#detail-frame {
  padding: 0px;
  vertical-align: top;
}

.detail-section {
  width: 249px;
}

.detail-title {
  font-size: 14pt;
  font-weight: bold;
  padding-top: 3px;
  padding-left: 10px;
  padding-left: 10px;
  padding-bottom: 3px;
  background: #adc6f4 url('images/sectbg.png') top left repeat-x;
}

.detail-cont {
  font-size: 11pt;
  padding-top: 6px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 6px;
  background: #f7f7f7;
  margin-bottom: 20px;
}

.detail-advert {
  font-size: 11pt;
  padding-top: 6px;
  padding-left: 10px;
  padding-right: 10px;
  padding-bottom: 6px;
  background: #f7f7f7;
  margin-bottom: 20px;

  text-align: center;
}

.detail-cont ul {
  padding: 0px;
  margin-top: 0px;
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 0px;
}

.detail-cont li {
  padding: 2px;
}

.detail-cont select {
  margin-top: 5px;
  margin-bottom: 5px;
}

.nav-frame {
  width: 736px;
  border-spacing: 0px;
  margin-bottom: 15px;
}

.nav-prev {
  text-align: left;
  padding-left: 5px;
}

.nav-next {
  text-align: right;
  padding-right: 5px;
}

#footer-frame {
  margin: auto;
  width: 1000px;
  margin-top: 10px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background: #31567d url('images/footbg.png') top left repeat-x;
}

#footer-frame p {
  margin: 0px;
  color: #ffffff;
  padding: 0px;
  font-size: 13pt;
  text-align: center;
  font-weight: bold;
  padding-top: 10px;
  padding-bottom: 10px;
}

a {
  color: #234065;
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

/* Generic */
h1, h2, h3, h4, h5, h6 {
  margin: 0px;
}

blockquote {
  margin-top: 30px;
  padding-left: 40px;
  padding-right: 40px;
  margin-bottom: 30px;
  background: url('images/left-quote.png') top left no-repeat;
}

blockquote p {
  margin: 0px;
}

pre {
  display: none;
}

.alignleft {
  float: left;
}

.alignright {
  float: right;
}

.aligncenter {
  margin: auto;
  display: block;
}

.wp-post-image {
  margin: auto;
  display: block;
}

.meta-nav {
  font-family: arial;
}

.search-title {
  font-size: 20pt;
  font-weight: bold;
  margin-bottom: 10px;
}

.search-title span {
  display: inline-block;
  margin-left: 10px;
}

.author-info {
  border-top: 1px solid #ededed;
  margin: 24px 0; margin: 1.714285714rem 0;
  padding-top: 24px; padding-top: 1.714285714rem;
  overflow: hidden;

}


.author-description p {
  color: #757575;
  font-size: 13px;
  font-size: 0.928571429rem;
  line-height: 1.846153846;

}


.author.archive .author-info {
  border-top: 0;
  margin: 0 0 48px;
  margin: 0 0 3.428571429rem;

}


.author.archive .author-avatar {
  margin-top: 0;

}